Apache – CVE-2003-0134

Description

Kayran has detected that the Version of Apache HTTP Server being used is vulnerable to Denial of Service (DoS) attacks. Also known as CVE-2003-0134.

An Unknown vulnerability was found in filestat.c for the version of Apache being used.
This will allow unknown attackers to cause a Denial of Service (DoS) through requests related to device names.

It could cause a decrease in performance and interruptions in the availability of resources.

Recommendation

To fix CVE-2003-0134, upgrade the version of Apache HTTP Server being used to 2.0.46.

References

https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2003-0134

< Return to all Vulnerabilities

HTTP VS. HTTPS

You must have once wondered what HTTP means and what is the difference between that ugly word to HTTPS, and if not, then please read

Read More »

What is Kayran

Kayran scanner is helping all businesses, both SMBs and enterprises, to test their online assets and products for over 30,000+ vulnerabilities.Kayran’s mission is to make

Read More »

Active Directory Hacking

What does Active Directory mean? The Active Directory infrastructure is a critical infrastructure in most organizations, and it forms the backbone of the organization’s computing

Read More »